<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TAMAGOCHI WARIOR</title>
  <link href="https://fonts.googleapis.com/css?family=Cinzel" rel="stylesheet"> 
  <link rel="stylesheet" href="../css/style.css">
  <link rel="stylesheet" href="../css/normalize.css">
</head>
<body>

  <!--menu du lancement du jeu-->

  <main id="container">
    <h1>TAMAGOCHI-WARRIOR</h1>
    <section id="jeu" class="quitterO">
      <h2>voulez vous quitter le jeu?</h2>
      <!--pour quitter le jeu-->
      <a href="troll.html"><p>oui</p></a>
      <!--annule la demande-->
      <a href="../index.html"><p>non</p></a>
    </section>

  </main>
  <script src="../js/application-para.js"></script>
</body>
</html>